
.box-heading h1 {
	padding:30px 0;
}

/* clanky h3 */
.box-articles h3 {
	font-size:2.8rem;
	line-height: 28px;
}

.box-articles h3 a {
	text-decoration: underline !important;
}

/* hp proklad */
.homepage.computer .box-list__someone {
	height: 130px !important;
}

/* hp clanky cara */
.homepage.computer .box-news__one {
	padding-right:50px !important;
}

/* podtrzeni h1 */
.box-heading {
	border-bottom:1px solid #ccc;
}

/* wsw ol */
.wysiwyg ol {
	list-style: auto;
	list-style-type: decimal;
}

/* cookie fix */
.cookie {
	position:fixed;
	z-index:99;
	bottom:0px;
	width:100%;
}

.pseudoSelect {
	background: url('/img/ucet/ico_select.png') 94% center no-repeat #fff;
}

/* detail */
.report_btn.box-detailHead__inner__error {
	text-decoration:underline;
	cursor:pointer;
}
.report_btn.box-detailHead__inner__error:hover {
	text-decoration:none;
}

.box-spec li a {
	color:#000;
}


/* registrace */

.registering {
	padding:0;
	border-radius:5px;
	padding:10px 15px;
}
.registering table, .registering table tr td {
	border:none;
	padding:20px 15px 15px 15px;
}

.registering table tr:nth-child(2n+1) td {
	background:#eee;
}

/* kontaktni formular */
.wysiwyg .contactform table tr td:first-child {
	max-width:100px;
}

.wysiwyg .contactform table td, .wysiwyg table th {
	padding:5px 10px;
}

.wysiwyg .contactform table tr td {
	padding:20px 15px 15px 15px;
}

.wysiwyg .contactform table tr:nth-child(2n+1) td {
	background:#eee;
}

.contactform input,
.contactform textarea {
	border:1px solid #c8c7c8;
	border-radius:5px;
	min-width:100%;
	padding:10px 10px;
}

.contactform input.submit {
	min-width:150px;
	width:150px;
	margin-left:207px;
}


/* MOBILE by LH */
.mobile .header__nav ul > li > ul {
	display: none !important;
}

.mobile footer .m-footer__contacty div {
	padding-top: 10px;
}
	.mobile footer .m-footer__contacty .mail {
		margin-bottom: 45px;
	}

.mobile footer .m-footer__contacty a {
	color:#fff;

}


.homepage.mobile .box-list {
	margin-top:20px;
}

.homepage.mobile .box-list__someone em {
	line-height:18px;
}

.homepage.mobile a.box-list__someone::after {
	display: none !important;
}

.mobile .footer .footer__law a {
	width:80%;
}

.mobile.list .row {
	margin:0;
}

.mobile.list .box-detailHead strong {
	top:0px;
}

.mobile.clanky .box-glossary::before {
	display:none;
}

.mobile .turnOffThisWrapPadding {
	padding:0;
}

.h {
	display:none;
}

.clr {
	clear:both;
	float:none;
}

.superh {
display:none important!;
}

.formsoverlay {
	display:none;
}

.formsoverlay.active {
	display:block;
	position:absolute;
	width:100%;
	height:100vh;
	top:0px;
	left:0px;
	background:rgba(0,0,0,.2);
	z-index:4;
}

.pseudoSelect {
	z-index:5;
	position:relative;
}

#sandbox {
	position:fixed;
	left:0;
	top:0;
	width:300px;
	height:300px;
	background:white;
	border:3px solid red;
}

/* TERMINY css */
.terms-list {
	background-color: #efefef;
}
.closes_terms_heading p {
	padding: 30px 0 10px;
	font-weight: 400;
	font-size: 40px;
}
.box-contact__terms h2 {
	color: #0b0b0b;
	padding: 29px 0;
	border-bottom: solid 1px #efefef;
}
.box-contact__terms hr {
	margin: 45px 0;
}
.box-contact__terms sup {
	top: 4px;
	left: 6px;
	font-size: 16px;
}
.box-contact__terms .terms_info p {
	position: relative;
	display: block;
	font-size: 1.6rem;
	line-height: 24px;
}
.box-contact__terms .term-date-light {
	color: lightslategray;
}
.box-contact__terms .terms-hours {
	margin-bottom: 15px;
}
.box-contact__terms .terms-hours a,
.detail_term__row .terms-hours a {
	background-color: #EEF4FD;
	color: #0560C2;
	margin-right: 6px;
	padding: 2px 8px;
	text-decoration: none;
	border-radius: 5px;
	font-size: 15px;
	font-weight: 600;
	border: solid 1px #efefef;
	margin-bottom: 4px;
	line-height: 18px;
}
.box-contact__terms .terms-hours a:hover,
.detail_term__row .terms-hours a:hover {
	border: solid 1px #7b7b7b;
}
.box-contact__terms .box-form label {
	color: black;
	font-weight: bold;
}
.box-form.input-checks {
	text-align: left;
}
.box-form.input-checks > div {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.box-contact__terms .box-form input[type="radio"] {
	width: 27px;
	text-align: left;
	margin: 0;
}
.box-contact__terms .box-form input[type="radio"] + label {
	text-align: left;
	font-weight: normal;
	margin: 0 15px 0 8px;
}
.input-checks.term-condition {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}
.box-contact__terms input[type="checkbox"] {
	height: 16px;
	width: 27px;
	text-align: left;
	margin: 0;
}
.box-contact__terms input[type="checkbox"] + label {
	text-align: left;
	font-weight: normal;
	margin: 0 15px 0 8px;
}
.box-contact__terms .box-form .input_info {
	text-align: left;
	color: #787878;
	font-size: 12px;
	margin: -14px 0 5px;
}
.terms_form .box-form p {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
.box-contact__terms-info .box {
	background-color: white;
	border-radius: 25px;
}
.box-contact__terms-info .box h3 {
	color: #0b0b0b;
	padding: 29px 0;
	border-bottom: solid 1px #efefef;
}
.box-contact__terms-info .box .info-row {
	display: flex;
}
.box-contact__terms-info .info-row__left {
	width: 20%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.box-contact__terms-info .info-row__left img {
	width: 25%;
}
.box-contact__terms input[type="submit"] {
	width: 40%;
	background-color: #3682DB;
	color: #fff;
	font-weight: 600;
}
.box-contact__terms-info .info-row__left a {
	position: relative;
	display: block;
	width: 100%;
	height: 68px;
}
.box-contact__terms-info .info-row__right {
	width: 79%;
	border-bottom: solid 1px #efefef;
	padding: 20px 6px;
	margin: 0 20px;
	font-weight: 400;
}
.box-contact__terms-info .info-row__right span.specialities {
	font-size: 12px;
	color: #7b7b7b;
	line-height: 18px;
}
.box-contact__terms-info .info-row__right span {
	display: block;
}
.streamline-buttons {
	margin: auto;
	width: 66%;
}
.streamline-buttons .streamline-buttons-row {
	display: flex;
	justify-content: space-between;
}
.streamline-buttons .streamline-buttons-row {
	display: flex;
	justify-content: space-between;
}
.streamline-buttons a {
	position: relative;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: 700;
	font-size: 1.7rem;
	transition: all 250ms ease;
	background-color: #0096dc;
	padding: 0 20px;
	margin: 15px 0 0 0;
	letter-spacing: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Roboto,sans-serif;
}
.box-contact__terms .checkbox-input {
	display: flex;
	margin-top: 4px;
}
.box-contact__terms .checkbox-input sup {
	top: 4px;
	left: -3px;
	font-size: 16px;
}
.box-contact__terms__done.box-contact__terms-info {
	float: none;
	margin: auto;
}
.box-contact__terms__done .info-row__right h3 {
	position: relative;
	display: block;
	color: #7ea321;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 500;
	padding: 10px 0;
}
.box-contact__terms__done .info-row__right h3 a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	color: inherit;
}
.box-contact__terms__done > a {
	background-color: #3682DB;
	display: block;
	color: #fff;
	line-height: 40px;
	text-align: center;
	font-weight: 700;
	font-size: 1.7rem;
	padding: 6px 29px;
	margin: 25px auto 0;
	letter-spacing: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	font-family: Roboto,sans-serif;
}
.detail_terms {
	display: flex;
	margin-bottom: 25px;
	justify-content: space-around;
}
.detail_term {
	width: 27.5%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.detail_term .detail_term__row {
	display: flex;
}
.detail_term .detail_term__row .detail_term__left {
	width: 20%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.detail_term .detail_term__row .detail_term__left img {
	width: 20%;
}
.detail_term .detail_term__row .detail_term__right {
	font-size: 12px;
}
.detail_term .detail_term__row .detail_term__right .detail_term_gray {
	color: #7b7b7b;
}
.detail_term__row .terms-hours {
	margin-left: 20%;
	display: flex;
	flex-wrap: wrap;
}
.sub-header-lower-price {
	color: #0096dc;
	padding: 0;
	margin: 21px 0;
	line-height: 36px;
}
.closes_terms_heading .sub-header-lower-price {
	color: #0096dc;
	padding: 0;
	font-size: 20px;
}
.box-contact__terms .term_form_info_payment {
	color: #0096dc;
	padding: 0;
	margin: 21px 0;
	line-height: 36px;
}
.box-contact__someone .verified_contact {
	color: #0000FF;
}
.box-contact__someone .verified_contact img {
	width: 14px;
	font-weight: 400;
}
